#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cuilapa1.30_base.ps
projection=-JM16.0c+
region=-R-91.1/-89.6/13.7/14.8
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map cuilapa1.30' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    14.552   -91.039
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    14.240   -90.264
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    14.266   -90.255
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    13.937   -89.715
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    14.128   -89.721
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    14.594   -90.464
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    13.842   -89.773
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    13.880   -89.728
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    14.689   -89.685
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    14.149   -89.722
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    14.447   -90.639
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    14.287   -90.192
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    14.319   -90.447
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    14.308   -90.484
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    14.296   -90.432
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    14.338   -90.446
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    14.309   -90.444
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    13.888   -89.793
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    13.843   -89.756
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    14.093   -90.356
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    14.121   -89.701
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    14.240   -90.190
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    14.190   -90.237
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    14.241   -90.178
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    14.223   -90.151
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    14.292   -90.150
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    14.142   -90.265
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    14.046   -90.260
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    14.250   -90.226
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    14.253   -90.243
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    14.235   -90.283
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    14.224   -90.282
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    14.207   -90.191
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    14.198   -90.266
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    14.164   -90.246
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    14.000   -90.305
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    14.193   -90.219
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    14.207   -90.295
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    14.231   -90.269
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    14.094   -89.704
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    13.964   -89.916
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    14.322   -90.504
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    14.104   -89.710
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.555   -91.038
    14.552   -91.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.600   -91.007
    14.552   -91.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.241   -90.264
    14.240   -90.264
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.272   -90.246
    14.240   -90.264
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.265   -90.254
    14.266   -90.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.259   -90.293
    14.266   -90.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    13.939   -89.715
    13.937   -89.715
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    13.958   -89.710
    13.937   -89.715
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.129   -89.721
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.147   -89.740
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.596   -90.466
    14.594   -90.464
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.549   -90.501
    14.594   -90.464
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    13.843   -89.772
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    13.923   -89.736
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    13.881   -89.727
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    13.872   -89.777
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.688   -89.686
    14.689   -89.685
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.686   -89.703
    14.689   -89.685
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.147   -89.723
    14.149   -89.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.144   -89.755
    14.149   -89.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.444   -90.636
    14.447   -90.639
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.507   -90.671
    14.447   -90.639
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.287   -90.192
    14.287   -90.192
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.330   -90.376
    14.287   -90.192
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.319   -90.447
    14.319   -90.447
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.337   -90.437
    14.319   -90.447
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.308   -90.484
    14.308   -90.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.381   -90.432
    14.308   -90.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.295   -90.432
    14.296   -90.432
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.310   -90.447
    14.296   -90.432
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.338   -90.446
    14.338   -90.446
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.325   -90.429
    14.338   -90.446
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.310   -90.442
    14.309   -90.444
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.317   -90.423
    14.309   -90.444
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    13.891   -89.791
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    13.902   -89.704
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    13.844   -89.755
    13.843   -89.756
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    13.819   -89.745
    13.843   -89.756
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.093   -90.356
    14.093   -90.356
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.185   -90.298
    14.093   -90.356
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.121   -89.700
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.115   -89.710
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.240   -90.190
    14.240   -90.190
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.230   -90.053
    14.240   -90.190
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.187   -90.239
    14.190   -90.237
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.171   -90.223
    14.190   -90.237
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.241   -90.178
    14.241   -90.178
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.161   -90.089
    14.241   -90.178
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.227   -90.146
    14.223   -90.151
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.212   -90.259
    14.223   -90.151
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.292   -90.149
    14.292   -90.150
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.256   -90.104
    14.292   -90.150
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.140   -90.267
    14.142   -90.265
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.225   -90.214
    14.142   -90.265
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.046   -90.260
    14.046   -90.260
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.165   -90.172
    14.046   -90.260
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.250   -90.225
    14.250   -90.226
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.266   -90.219
    14.250   -90.226
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.253   -90.244
    14.253   -90.243
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.229   -90.236
    14.253   -90.243
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.234   -90.284
    14.235   -90.283
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.275   -90.234
    14.235   -90.283
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.222   -90.282
    14.224   -90.282
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.250   -90.199
    14.224   -90.282
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.207   -90.192
    14.207   -90.191
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.134   -90.065
    14.207   -90.191
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.198   -90.267
    14.198   -90.266
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.280   -90.219
    14.198   -90.266
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.160   -90.250
    14.164   -90.246
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.167   -90.242
    14.164   -90.246
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.000   -90.306
    14.000   -90.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.119   -90.225
    14.000   -90.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.195   -90.215
    14.193   -90.219
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.200   -90.240
    14.193   -90.219
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.206   -90.296
    14.207   -90.295
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.212   -90.247
    14.207   -90.295
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.231   -90.268
    14.231   -90.269
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.281   -90.207
    14.231   -90.269
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.094   -89.704
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.106   -89.702
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    13.965   -89.916
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    13.999   -89.841
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.322   -90.503
    14.322   -90.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.370   -90.478
    14.322   -90.504
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    14.104   -89.711
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    14.116   -89.700
    14.104   -89.710
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    14.552   -91.039   -54.243     2.472     5.342
    14.240   -90.264   -62.375     0.910     2.893
    14.266   -90.255   -64.611     1.144     3.280
    13.937   -89.715   -53.465     2.315     8.043
    14.128   -89.721   -56.128     1.406     2.905
    14.594   -90.464    88.943     2.141     3.875
    13.842   -89.773   -58.381     1.099     3.336
    13.880   -89.728   -46.515     1.588     3.339
    14.689   -89.685   -11.094     2.408     5.422
    14.149   -89.722   -36.837     3.410     4.711
    14.447   -90.639   -53.823     5.119     6.209
    14.287   -90.192   -45.030     1.408     7.258
    14.319   -90.447   -45.961     1.402     3.149
    14.308   -90.484   -48.047     1.390     3.192
    14.296   -90.432   -47.980     1.484     3.627
    14.338   -90.446   -47.150     1.371     3.082
    14.309   -90.444   -47.470     1.152     2.802
    13.888   -89.793   -58.422     1.058     3.991
    13.843   -89.756   -58.123     1.148     4.667
    14.093   -90.356   -51.359     1.819    10.740
    14.121   -89.701   -35.355     1.964     2.446
    14.240   -90.190   -42.714     1.251     7.983
    14.190   -90.237   -47.027     1.266     7.155
    14.241   -90.178   -45.220     2.419     6.457
    14.223   -90.151   -42.605     1.517     9.737
    14.292   -90.150   -39.229     1.103     5.875
    14.142   -90.265   -47.767     0.957     3.479
    14.046   -90.260    32.836     0.271     2.353
    14.250   -90.226   -38.791     1.169     4.383
    14.253   -90.243   -40.768     0.923     2.768
    14.235   -90.283   -44.771     0.962     3.628
    14.224   -90.282   -44.818     1.581     6.718
    14.207   -90.191   -44.217     1.080     5.181
    14.198   -90.266   -44.691     1.014     4.007
    14.164   -90.246   -46.309     1.818     7.094
    14.000   -90.305   -53.239     1.448     7.632
    14.193   -90.219   -47.367     2.635     7.982
    14.207   -90.295   -47.673     2.220     9.303
    14.231   -90.269   -42.723     1.398     5.171
    14.094   -89.704   -21.663     1.588     1.986
    13.964   -89.916   -53.870     1.206     3.444
    14.322   -90.504   -39.865     1.575     3.948
    14.104   -89.710   -37.809     0.881     1.867
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    14.552   -91.039     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    13.796   -91.084   -65.923     1.120     1.484
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    13.796   -91.061   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    13.796   -91.084     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    13.796   -91.084     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    13.751   -91.084   5 km
END
