#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=cuilapa1.30_dcal.ps
projection=-JM16.0c+
region=-R-93.0/-87.7/11.9/16.6
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration cuilapa1.30' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.448   -90.842
    14.552   -91.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.302   -90.684
    14.552   -91.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.552   -91.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.552   -91.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.318   -91.637
    14.552   -91.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.743   -90.283
    14.552   -91.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.240   -90.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.240   -90.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.240   -90.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.302   -90.684
    14.240   -90.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.667   -90.637
    14.240   -90.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.122   -89.681
    14.240   -90.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.008   -90.472
    14.240   -90.264
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.266   -90.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.266   -90.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.302   -90.684
    14.266   -90.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.302   -90.684
    14.266   -90.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.266   -90.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.266   -90.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.667   -90.637
    14.266   -90.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.008   -90.472
    14.266   -90.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.122   -89.681
    13.937   -89.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.122   -89.681
    13.937   -89.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.909   -89.947
    13.937   -89.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.735   -89.280
    13.937   -89.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.749   -89.114
    13.937   -89.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.749   -89.114
    13.937   -89.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    13.937   -89.715
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.909   -89.947
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.909   -89.947
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.400   -89.362
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.400   -89.362
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.735   -89.280
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.739   -89.255
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.749   -89.114
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.588   -90.347
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.043
    14.128   -89.721
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.594   -90.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.594   -90.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.594   -90.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.594   -90.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.302   -90.684
    14.594   -90.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.302   -90.684
    14.594   -90.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.448   -90.842
    14.594   -90.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.594   -90.464
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.735   -89.280
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.400   -89.362
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.043
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.623   -89.062
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.655   -88.978
    13.842   -89.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.735   -89.280
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.400   -89.362
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.400   -89.362
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.043
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.623   -89.062
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.655   -88.978
    13.880   -89.728
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    15.066   -89.691
    14.689   -89.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.689   -89.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.149   -89.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.149   -89.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.149   -89.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.400   -89.362
    14.149   -89.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.043
    14.149   -89.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.447   -90.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.447   -90.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.447   -90.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.448   -90.842
    14.447   -90.639
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.287   -90.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.287   -90.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.287   -90.192
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.319   -90.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.319   -90.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.319   -90.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.319   -90.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.588   -90.347
    14.319   -90.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.448   -90.842
    14.319   -90.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.560   -90.883
    14.319   -90.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.319   -90.447
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.308   -90.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.588   -90.347
    14.308   -90.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.308   -90.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.308   -90.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.448   -90.842
    14.308   -90.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.560   -90.883
    14.308   -90.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.308   -90.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.296   -90.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.296   -90.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.296   -90.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.588   -90.347
    14.296   -90.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.448   -90.842
    14.296   -90.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.560   -90.883
    14.296   -90.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.783   -91.021
    14.296   -90.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.296   -90.432
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.338   -90.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.338   -90.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.588   -90.347
    14.338   -90.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.338   -90.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.338   -90.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.448   -90.842
    14.338   -90.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.560   -90.883
    14.338   -90.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.338   -90.446
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.309   -90.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.309   -90.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.588   -90.347
    14.309   -90.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.309   -90.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.586   -90.533
    14.309   -90.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.448   -90.842
    14.309   -90.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.560   -90.883
    14.309   -90.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.560   -90.883
    14.309   -90.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.309   -90.444
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.717
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.735   -89.280
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.749   -89.114
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.400   -89.362
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.043
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.623   -89.062
    13.888   -89.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.717
    13.843   -89.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.717
    13.843   -89.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    13.843   -89.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    13.843   -89.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    13.843   -89.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.735   -89.280
    13.843   -89.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    13.843   -89.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.043
    13.843   -89.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.623   -89.062
    13.843   -89.756
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.093   -90.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.093   -90.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.093   -90.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.093   -90.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.093   -90.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.093   -90.356
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.735   -89.280
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.665   -89.299
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.749   -89.114
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.043
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.623   -89.062
    14.121   -89.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.240   -90.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.240   -90.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.240   -90.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.240   -90.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.240   -90.190
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.190   -90.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.190   -90.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.190   -90.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.190   -90.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.190   -90.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.190   -90.237
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.241   -90.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.241   -90.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.241   -90.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.241   -90.178
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.223   -90.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.223   -90.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.223   -90.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.223   -90.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.223   -90.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.223   -90.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.223   -90.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.292   -90.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.292   -90.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.292   -90.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.292   -90.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.292   -90.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.292   -90.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.142   -90.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.142   -90.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.142   -90.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.142   -90.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.142   -90.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.142   -90.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.717
    14.142   -90.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.142   -90.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.142   -90.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.046   -90.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.046   -90.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.046   -90.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.046   -90.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.046   -90.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.046   -90.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.046   -90.260
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.250   -90.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.250   -90.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.250   -90.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.717
    14.250   -90.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.717
    14.250   -90.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.250   -90.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.253   -90.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.253   -90.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.253   -90.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.717
    14.253   -90.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.717
    14.253   -90.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.253   -90.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.253   -90.243
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.235   -90.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.235   -90.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.235   -90.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.235   -90.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.235   -90.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.235   -90.283
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.224   -90.282
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.207   -90.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.207   -90.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.207   -90.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.207   -90.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.207   -90.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.207   -90.191
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.198   -90.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.198   -90.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.198   -90.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.198   -90.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.198   -90.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.198   -90.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.198   -90.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.717
    14.198   -90.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.717
    14.198   -90.266
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.164   -90.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.164   -90.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.164   -90.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.164   -90.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.164   -90.246
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.000   -90.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.000   -90.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.000   -90.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.000   -90.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.000   -90.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.193   -90.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.193   -90.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.193   -90.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.193   -90.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.991   -89.559
    14.193   -90.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.193   -90.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.193   -90.219
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.207   -90.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.913   -89.946
    14.207   -90.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.113   -89.686
    14.207   -90.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.207   -90.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.858   -89.647
    14.207   -90.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.991   -89.559
    14.207   -90.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.207   -90.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.207   -90.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.231   -90.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.588   -90.347
    14.231   -90.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.231   -90.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.448   -90.842
    14.231   -90.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.231   -90.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.231   -90.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.231   -90.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.828   -89.624
    14.231   -90.269
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.902   -89.780
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.902   -89.780
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.970   -89.354
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.970   -89.354
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.803   -89.395
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.803   -89.395
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.399   -89.361
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.399   -89.361
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.399   -89.361
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.835   -89.272
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.835   -89.272
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.654   -89.449
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.654   -89.449
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.735   -89.280
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.560   -89.341
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.560   -89.341
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.560   -89.341
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.673   -89.278
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.673   -89.278
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.717   -89.201
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.717   -89.201
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.714   -89.170
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.714   -89.170
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.697   -89.117
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.697   -89.117
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.174   -90.454
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.043
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.623   -89.062
    14.094   -89.704
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.026   -89.784
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.026   -89.784
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.828   -89.624
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.991   -89.559
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.991   -89.559
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.970   -89.354
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.970   -89.354
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.803   -89.395
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.654   -89.449
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.654   -89.449
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.712   -89.314
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.712   -89.314
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.399   -89.361
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.399   -89.361
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.727   -89.243
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.727   -89.243
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.703   -89.224
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.703   -89.224
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.705   -89.201
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.714   -89.170
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.488   -89.321
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.488   -89.321
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.725   -89.158
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.588   -90.347
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    13.964   -89.916
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.394   -90.607
    14.322   -90.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.588   -90.347
    14.322   -90.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.026   -89.784
    14.322   -90.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.026   -89.784
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.998   -89.781
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.998   -89.781
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.991   -89.559
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.897   -89.646
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.902   -89.780
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.902   -89.780
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.868   -89.606
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.839   -89.623
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.828   -89.624
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.803   -89.395
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.399   -89.361
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.399   -89.361
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.654   -89.449
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.712   -89.314
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.712   -89.314
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.735   -89.280
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.727   -89.243
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.673   -89.278
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.703   -89.224
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.687   -89.232
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.705   -89.201
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.714   -89.170
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.749   -89.114
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.697   -89.117
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.171   -88.952
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.738   -89.043
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    14.588   -90.347
    14.104   -89.710
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    13.623   -89.062
    14.104   -89.710
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    14.448   -90.842     0.300
    14.302   -90.684     0.300
    14.586   -90.533     0.300
    14.318   -91.637     0.300
    14.743   -90.283     0.300
    14.174   -90.454     0.300
    14.394   -90.607     0.300
    14.667   -90.637     0.300
    14.122   -89.681     0.300
    15.008   -90.472     0.300
    13.909   -89.947     0.300
    13.735   -89.280     0.300
    13.749   -89.114     0.300
    14.113   -89.686     0.300
    13.897   -89.646     0.300
    13.868   -89.606     0.300
    13.839   -89.623     0.300
    14.400   -89.362     0.300
    13.739   -89.255     0.300
    14.588   -90.347     0.300
    13.738   -89.043     0.300
    13.687   -89.232     0.300
    13.623   -89.062     0.300
    13.655   -88.978     0.300
    15.066   -89.691     0.300
    14.560   -90.883     0.300
    14.783   -91.021     0.300
    13.738   -89.717     0.300
    13.913   -89.946     0.300
    13.858   -89.647     0.300
    13.665   -89.299     0.300
    13.991   -89.559     0.300
    13.828   -89.624     0.300
    13.902   -89.780     0.300
    13.970   -89.354     0.300
    13.803   -89.395     0.300
    14.399   -89.361     0.300
    13.835   -89.272     0.300
    13.654   -89.449     0.300
    14.560   -89.341     0.300
    13.673   -89.278     0.300
    13.717   -89.201     0.300
    13.714   -89.170     0.300
    13.697   -89.117     0.300
    14.026   -89.784     0.300
    13.712   -89.314     0.300
    13.727   -89.243     0.300
    13.703   -89.224     0.300
    13.705   -89.201     0.300
    13.488   -89.321     0.300
    13.725   -89.158     0.300
    13.998   -89.781     0.300
    14.171   -88.952     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.552   -91.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.240   -90.264     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.266   -90.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    13.937   -89.715     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.128   -89.721     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.594   -90.464     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    13.842   -89.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    13.880   -89.728     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.689   -89.685     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.149   -89.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.447   -90.639     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.287   -90.192     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.319   -90.447     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.308   -90.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.296   -90.432     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.338   -90.446     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.309   -90.444     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    13.888   -89.793     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    13.843   -89.756     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.093   -90.356     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.121   -89.701     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.240   -90.190     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.190   -90.237     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.241   -90.178     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.223   -90.151     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.292   -90.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.142   -90.265     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.046   -90.260     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.250   -90.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.253   -90.243     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.235   -90.283     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.224   -90.282     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.207   -90.191     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.198   -90.266     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.164   -90.246     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.000   -90.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.193   -90.219     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.207   -90.295     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.231   -90.269     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.094   -89.704     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    13.964   -89.916     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.322   -90.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    14.104   -89.710     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    14.199   -90.166     0.000   222.000   222.000
    14.199   -90.166     0.000   444.000   444.000
END
